minetest.register_craftitem('food:butter', {
   description = 'Butter',
   inventory_image = 'food_butter.png'
})

minetest.register_craft({
   output = 'food:butter',
   recipe = {{'mobs:butter'}},
})
